#include once "window9.bi"

Sub Close_Window Alias "Close_Window" (ByVal hWin As HWND) Export
    DeleteAllKeyboardShortcut(hWin)
    RemoveProp(hWin,"tabstopenable")
    RemoveProp(hWin,"tabstopshortcut")
    RemoveProp(hWin,"tabstopcurentgadget")
    RemoveProp(hWin,"tabstop_act_win")
    DestroyWindow(hWin)
End Sub
